/* CSS Document */
* {
	margin:0;
}

.column { float:left;}
.clear { clear:both;}

#main {margin:0 auto;}

html, body {
height:100%; 
background: url(images/bg.gif) repeat-x left top #141A27
}

html, input, textarea
	{
		font-family:Verdana; 
		font-size:12px;		
		color:#AEBFCB;
		line-height:14px;		
	}	


.border{ border:1px solid #2D384B}
.bg{ background:#FFFFFF}
.bg1{ background: url(images/1_bg.gif)}

span{color:#EF4524;} 

b{ font-size:16px; color:#384245}
b strong{font-size:16px; color:#326EA1 }
font{ font-size:10px; color:#8C897D}

a{
	color:#333333;
	text-decoration:none
} 
a:hover{text-decoration:none}

span a{color:#9CBF3B; text-decoration:underline; text-transform:uppercase} 
span a:hover{text-decoration:none;}


ul{margin:0; padding:0; list-style:none}
ul li{margin:0px;background:url(images/1_line1.gif) bottom left no-repeat; }
ul li a{color:#AEBFCB; text-decoration:none; background:url(images/1_z1.gif) no-repeat left center; background-position:0 5px; text-transform:uppercase; padding-left:6px; line-height:20px; } 
ul li a:hover {color:#FFFFFF; text-decoration:none }


.set ul{margin:0; padding:0; list-style:none}
.set ul li{margin:0px;background: none}
.set ul li a{color:#AEBFCB; text-decoration:none; background:url(images/1_z1.gif) no-repeat left center; background-position:0 5px; text-transform:uppercase; padding-left:8px; line-height:20px; } 
.set ul li a:hover {color:#FFFFFF; }

.set1 span{ color:#AB50E6; font-size:11px;}
.set1 span a{color:#AB50E6; text-decoration:underline; text-transform:none  } 
.set1 span a:hover{text-decoration:none;}


.set2 span{ color:#AB50E6; font-size:11px; text-transform:uppercase}

#footer { color:#AFCBD4; text-transform:uppercase; font-size:10px}
#footer a {color:#AFCBD4;  text-decoration:underline}  
#footer a:hover { color:#AFCBD4; text-decoration:none}

#wrapper {padding:20px 25px 25px 29px;  }

.more{background:url(images/1_z1.gif)  center left no-repeat; padding-left:7px; padding-bottom:3px; text-decoration:none; text-transform:uppercase}
.more:hover{ color:#FFFFFF;}

.more1{background:url(images/1_z1.gif)  center left no-repeat; padding-left:7px; padding-bottom:3px; text-decoration:none; text-transform:uppercase; color:#5184C8}
.more1:hover{ text-decoration:underline}

.more2{background:url(images/1_z1.gif)  center left no-repeat; padding-left:7px; padding-bottom:3px; text-decoration:none; text-transform:uppercase; color:#AB50E6}
.more2:hover{ text-decoration:underline}

.indent{padding:41px 0 0 8px}
.indent1{padding:23px 0 0 63px;}
.indent2{padding:5px 0 0 22px}
.indent3{padding:9px 8px 0 8px}
.indent4{padding:5px 0px 5px 4px;}
.indent5{padding:0px 8px 0 8px}
.indent6{padding:9px 2px 0 8px}

.width{
	width:350px
}
.width1{ width:224px}

.width2{ width:491px}
.width3{ width:220px}
.width4{ width:283px}
.width5{ width:735px}



input{
   padding-left:5px;
   width:192px; height:20px;
   color:#141A27
}
textarea{
   padding-left:5px;
   width:192px; height:101px;
   overflow:auto;
   color:#141A27}
.clienthead {
	color: #6699CC;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
}
